@charset "UTF-8";
@import url("https://use.typekit.net/lkh4zma.css");
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Zen+Old+Mincho&display=swap");

:root {
  --theme-color: #8c996b;
  --theme-light-color: #A5B981;
  --theme-soft-color: #F7FFDB;
  --white-color: #fff;
  --text-color: #444444;
  --black-666: #666666;
  --gray-color: #D9D9D9;
  --orange-color: #ECB678;

  --font-noto: "Noto Sans JP", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "游ゴシック", "Yu Gothic", "MS PGothic", sans-serif;
  --font-zen: "Zen Old Mincho", "Noto Sans JP", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "游ゴシック", "Yu Gothic", "MS PGothic", sans-serif;
}

/* 起立性調節障害について */
.p-lp {
  /* font-feature-settings: "palt" 1; */
  font-family: var(--font-noto);
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-weight: 500;
}

.p-lp .subpage {
  -webkit-font-smoothing: subpixel-antialiased;
  -moz-osx-font-smoothing: auto;
}

.p-lp img {
  max-width: 100%;
  height: auto;
  display: block;
}

.p-lp-about {
  padding-top: 40px;
  padding-bottom: 50px;
}

.p-lp-about__grid {
  display: flex;
  flex-direction: column;
  gap: 30px 0;
  position: relative;
  align-items: center;
}

@media print, screen and (min-width: 1024px) {

  .p-lp-about {
    padding-top: 58px;
    padding-bottom: 70px;
  }

  .p-lp-about__grid {
    flex-direction: row;
    gap: 0;
  }

  .p-lp-about__header {
    padding-left: 10px;
  }

  .p-lp-about__text {
    padding-left: 53px;
  }
}

.p-lp-about__header {
  margin-bottom: 20px;
}

@media print, screen and (min-width: 1024px) {
  .p-lp-about__header {
    margin-bottom: 45px;
    transform: translateY(-4px) translateX(2px);
  }

  .p-lp-about__textarea {
    transform: translateY(-8px);
  }
}

.p-lp-about__title {
  font-size: clamp(2rem, calc(30 / 430 * 100vw), 3rem);
  font-weight: 500;
  line-height: 1.2;
  color: var(--theme-color);
  font-family: var(--font-zen);
  letter-spacing: 0.05em;
}

@media print, screen and (min-width: 768px) {
  .p-lp-about__title {
    font-size: 4rem;
  }
}

.p-lp-about__deco {
  position: absolute;
  left: -36px;
  bottom: 58px;
}

@media print, screen and (max-width: 1023px) {
  .p-lp-about__deco {
    display: none !important;
  }

  .p-lp-about__thumb-img {
    margin-inline: auto;
  }
}

.p-lp-about__thumb {
  flex: none;
}

@media print, screen and (min-width: 1024px) {
  .p-lp-about__thumb {
    position: relative;
    left: 13px;
  }
}

.p-lp-worries__header {
  margin-bottom: 40px;
}

@media print, screen and (min-width: 768px) {
  .p-lp-worries__header {
    margin-bottom: 80px;
  }
}

.p-lp-worries__comment01 {
  margin-top: 30px;
}

@media print, screen and (min-width: 768px) {
  .p-lp-worries__comment01 {
    margin-top: 70px;
  }
}

.p-lp-worries__interval {
  display: flex;
  align-items: center;
  margin-top: 40px;
  flex-direction: column;
}

@media print, screen and (min-width: 768px) {
  .p-lp-worries__interval {
    margin-bottom: 30px;
    justify-content: center;
    margin-top: 60px;
    flex-direction: row;
    gap: 0 80px;
  }
}

.p-lp-worries__interval-text {
  max-width: 100%;
}

@media print, screen and (min-width: 768px) {

  .p-lp-worries__interval-text {
    width: 504px;
  }
}

.p-lp-worries__interval-deco {
  flex: none;
  width: min(calc(100 / 430 * 100vw), 141px);
}

@media print, screen and (max-width: 767px) {
  .p-lp-worries__interval-deco {
    margin-left: auto;
    margin-right: 20px;
    margin-top: 16px;
  }
}

.p-lp-worries__comment02 {
  margin-bottom: 60px;
  margin-top: -70px;
}

@media print, screen and (min-width: 768px) {
  .p-lp-worries__comment02 {
    margin-bottom: 115px;
    margin-top: 0;
  }
}


.p-lp-worries-sub {
  margin-top: 40px;
}

@media print, screen and (min-width: 768px) {
  .p-lp-worries-sub {
    margin-top: 50px;
  }
}

.p-lp-worries-sub__header {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0;
  width: fit-content;
  margin-inline: auto;
  margin-bottom: 25px;
}

@media print, screen and (min-width: 768px) {
  .p-lp-worries-sub__header {
    gap: 0 78px;
    width: auto;
    margin-inline: 0;
    margin-bottom: 50px;
  }
}

.p-lp-worries-sub__header-title {
  color: var(--theme-color);
  font-weight: 500;
  font-family: var(--font-zen);
  line-height: 1.5;
  text-align: center;
  font-size: clamp(1rem, calc(24 / 430 * 100vw), 2.4rem);
  letter-spacing: 0.05em;
}

@media print, screen and (min-width: 768px) {
  .p-lp-worries-sub__header-title {
    font-size: clamp(2.4rem, calc(40 / 900 * 100vw), 4rem);
  }
}

.p-lp-worries-sub__header-deco {
  flex: none;
}

@media print, screen and (max-width: 767px) {
  .p-lp-worries-sub__header-deco--l {
    width: min(calc(80 / 430 * 100vw), 80px);
  }

  .p-lp-worries-sub__header-deco--r {
    width: min(calc(60 / 430 * 100vw), 60px);
    margin-left: 5px;
  }
}


.p-lp-worries-sub__textarea p:not(:first-of-type) {
    margin-top: 20px;
  }

@media print, screen and (min-width: 768px) {
  .p-lp-worries-sub__textarea p {
    text-align: center;
  }

  .p-lp-worries-sub__textarea p:not(:first-of-type) {
    margin-top: 30px;
  }
}

.p-lp-outpatient {
  background-color: var(--white-color);
  border-radius: 10px;
  margin-top: 60px;
}

@media print, screen and (min-width: 768px) {
  .p-lp-outpatient {
    margin-top: 125px;
  }
}

.p-lp-outpatient__wrap {
  padding-inline: 20px;
  padding-top: 50px;
  padding-bottom: 50px;
}

@media print, screen and (min-width: 768px) {
  .p-lp-outpatient__wrap {
    padding-inline: 47px;
    padding-top: 80px;
    padding-bottom: 110px;
  }
}

.p-lp-outpatient__header {
  max-width: 100%;
  width: 820px;
  margin-inline: auto;
  background-color: var(--theme-color);
  border-radius: 50vh;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--white-color);
  line-height: 1.5;
  margin-bottom: 25px;
}

@media print, screen and (min-width: 768px) {
  .p-lp-outpatient__header {
    margin-bottom: 50px;
  }
}

.p-lp-outpatient__header-title {
  color: currentColor;
  font-weight: 500;
  font-family: var(--font-zen);
  font-size: 2.4rem;
  padding-inline: 10px;
  padding-block: 10px;
  text-align: center;
}

@media print, screen and (min-width: 768px) {
  .p-lp-outpatient__header-title {
    font-size: 4rem;
    letter-spacing: 0.05em;
    padding-block: 20px;
  }
}

.p-lp-outpatient__textarea p {
    text-align: left;
  }

.p-lp-outpatient__textarea p:not(:first-of-type) {
    margin-top: 20px;
  }

@media print, screen and (min-width: 768px) {
  .p-lp-outpatient__textarea p {
    text-align: center;
  }

  .p-lp-outpatient__textarea p:not(:first-of-type) {
    margin-top: 25px;
  }
}

.p-lp-outpatient-approach {
  margin-top: 50px;
}

@media print, screen and (min-width: 768px) {
  .p-lp-outpatient-approach {
    margin-top: 80px;
  }
}

.p-lp-outpatient-approach__headwrap {
  max-width: 100%;
  width: 808px;
  margin-inline: auto;
  margin-bottom: 55px;
}

@media print, screen and (min-width: 768px) {
  .p-lp-outpatient-approach__headwrap {
    margin-bottom: 67px;
  }
}

.p-lp-outpatient-approach__header {
  display: flex;
  align-items: center;
  margin-bottom: 20px;
  width: 100%;
  position: relative;
}

@media print, screen and (min-width: 768px) {
  .p-lp-outpatient-approach__header {
    margin-bottom: 50px;
  }
}

.p-lp-outpatient-approach__header::before {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  background-color: var(--theme-color);
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
}

.p-lp-outpatient-approach__title {
  font-size: 2.4rem;
  padding-inline: 15px;
  font-family: var(--font-zen);
  font-weight: 500;
  /* flex: none; */
  letter-spacing: 0.05em;
  background-color: var(--white-color);
  position: relative;
  z-index: 1;
  margin-inline: auto;
  width: fit-content;
  text-align: center;
}

@media print, screen and (min-width: 768px) {
  .p-lp-outpatient-approach__title {
    font-size: 3.2rem;
    padding-inline: 30px;
  }
}

.p-lp-outpatient-approach__grid {
  display: flex;
  flex-direction: column;
  max-width: 100%;
  width: 824px;
  margin-inline: auto;
  gap: 40px 0;
}

@media print, screen and (min-width: 1024px) {
  .p-lp-outpatient-approach__grid {
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-end;
    gap: 0;
  }
}

.p-lp-outpatient-approach__item {
  position: relative;
}

.p-lp-outpatient-approach__term {
  background-color: var(--white-color);
  border-radius: 10px;
  max-width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  /* padding-inline: 20px; */
}

.p-lp-outpatient-approach__term-title {
  font-family: var(--font-zen);
  font-weight: 500;
  font-size: 1.8rem;
  text-align: center;
  letter-spacing: 0.1em;
  line-height: 1.8;
  margin-bottom: 10px;
}

.p-lp-outpatient-approach__term-text {
  font-size: 1.4rem;
  line-height: 1.8;
  letter-spacing: 0.1em;
  font-weight: 500;
}

.p-lp-outpatient-approach__img {
  margin-inline: auto;
  margin-bottom: 15px;
}


@media print, screen and (min-width: 1024px) {

  .p-lp-outpatient-approach__img--02 {
    position: relative;
    top: -47px;
  }


  .p-lp-outpatient-approach__term {
    min-width: 350px;
    min-height: 210px;
    position: absolute;
    bottom: -32px;
    padding-inline: 0;
  }

  .p-lp-outpatient-approach__item--left .p-lp-outpatient-approach__term {
    margin-left: auto;
    right: -87px;
  }

  .p-lp-outpatient-approach__item--right .p-lp-outpatient-approach__term {
    left: -14px;
  }

  .p-lp-outpatient-approach__term-title {
    margin-bottom: 40px;
  }

  .p-lp-outpatient-approach__term-text {
    text-align: center;
  }

  .p-lp-outpatient-approach__img {
    margin-inline: 0;
    margin-bottom: 0;
  }
}

.p-lp-prejudice {
  padding-top: 70px;
  padding-bottom: 70px;
}

@media print, screen and (min-width: 768px) {
  .p-lp-prejudice {
    padding-top: 130px;
    padding-bottom: 130px;
  }
}

.p-lp-prejudice__top {
  display: flex;
  flex-direction: column;
  gap: 20px 0;
  padding-bottom: 60px;
}

@media print, screen and (min-width: 768px) {
  .p-lp-prejudice__top {
    flex-direction: row;
    gap: 0 15px;
  }
}

@media print, screen and (min-width: 1024px) {
  .p-lp-prejudice__top {
    padding-bottom: 300px;
  }
}

.p-lp-prejudice__thumb {
  flex: none;
  max-width: 100%;
  width: 270px;
  margin-inline: auto;
}

@media print, screen and (min-width: 768px) {
  .p-lp-prejudice__thumb {
    width: min(calc(378 / 900 * 100vw), 378px);
    margin-inline: 0;
  }
}

.p-lp-prejudice__header {
  margin-bottom: 20px;
}

@media print, screen and (min-width: 768px) {
  .p-lp-prejudice__header {
    margin-bottom: 50px;
  }
}

.p-lp-prejudice__header-title {
  font-weight: 500;
  font-size: 2.4rem;
  font-family: var(--font-zen);
  letter-spacing: 0.05em;
  line-height: 1.5;
}

.p-lp-prejudice__header-title__b {
  font-size: 3.2rem;
  color: var(--theme-color);
}

@media print, screen and (min-width: 768px) {
  .p-lp-prejudice__header-title {
    font-size: 4rem;
  }

  .p-lp-prejudice__header-title__b {
    font-size: 4.8rem;
  }

  .p-lp-prejudice__textarea {
    padding-right: 30px;
  }
}

.p-lp-prejudice__text p {
  font-size: 1.5rem;
  font-family: var(--font-zen);
  font-weight: 400;
  line-height: 1.8;
  letter-spacing: 0.1em;
}

.p-lp-prejudice__text p:last-of-type {
  margin-top: 20px;
}

.p-lp-prejudice__list {
  display: flex;
  flex-direction: column;
  gap: 50px 0;
}

@media print, screen and (min-width: 1024px) {
  .p-lp-prejudice__list {
    flex-direction: row;
    gap: 0 37px;
  }
}

.p-lp-prejudice-card {
  position: relative;
  display: flex;
  flex-direction: column;
  /* height: 100%; */
  /* width: 100%; */
}

@media print, screen and (min-width: 1024px) {
  .p-lp-prejudice-card {
    width: calc( 4 / 12 * 100% );
  }
}

.p-lp-prejudice-card__wrap {
  background-color: var(--white-color);
  border-radius: 10px;
  padding: 50px 20px 36px;
  position: relative;
  margin-top: -30px;
}

@media print, screen and (min-width: 768px) {
  .p-lp-prejudice-card__wrap {
    /* padding: 30px 30px 36px; */
  }
}

@media print, screen and (min-width: 1024px) {
  .p-lp-prejudice-card__wrap {
    z-index: 1;
    margin-top: 0;
    padding: 30px 30px 36px;
    min-height: 280px;
  }
}

.p-lp-prejudice-card__title {
  font-size: 2rem;
  font-weight: 500;
  letter-spacing: 0.05em;
  line-height: 1.5;
  color: var(--theme-color);
  position: relative;
  text-align: center;
  width: fit-content;
  margin-inline: auto;
  margin-bottom: 15px;
  font-family: var(--font-zen);
}

@media print, screen and (min-width: 768px) {
  .p-lp-prejudice-card__title {
    margin-bottom: 30px;
  }
}

.p-lp-prejudice-card__title::after {
  content: "";
  display: block;
  width: calc(100% - 4px);
  margin-inline: auto;
  height: 1px;
  border-radius: 5px;
  background-color: var(--theme-color);
  margin-top: 5px;
}

.p-lp-prejudice-card__text {
  font-size: 1.4rem;
  line-height: 1.8;
  letter-spacing: 0.1em;
  font-weight: 500;
}

@media print, screen and (max-width: 1023px) {
  .p-lp-prejudice-card__img {
    width: fit-content;
    margin-inline: auto;
    position: relative;
    z-index: 1;
  }
}

@media print, screen and (min-width: 1024px) {
  .p-lp-prejudice-card__img {
    position: absolute;
  }

  .p-lp-prejudice-card__img--01 {
    bottom: 230px;
    right: 86px;
    min-width: min(calc(334 / 1380 * 100vw), 334px);
  }

  .p-lp-prejudice-card__img--02 {
    bottom: 270px;
    right: 17px;
    min-width: min(calc(350 / 1380 * 100vw), 350px);

  }

  .p-lp-prejudice-card__img--03 {
    bottom: 270px;
    left: 62px;
    min-width: min(calc(328 / 1380 * 100vw), 328px);
  }
}

.p-bg-white {
  background-color: var(--white-color);
  position: relative;
}

.p-bg-white__deco {
  position: absolute;
  width: min(calc(90 / 375 * 100vw), 90px);
}

.p-bg-white__deco--tl {
  top: 20px;
  left: 0;
}

.p-bg-white__deco--tr {
  top: 20px;
  right: 0;
}

.p-bg-white__deco--bl {
  bottom: 0;
  left: 0;
}

.p-bg-white__deco--br {
  bottom: 0;
  right: 0;
}

@media print, screen and (min-width: 768px) {
  .p-bg-white__deco {
    width: min(calc(200 / 900 * 100vw), 200px);
  }
}

@media print, screen and (min-width: 1024px) {
  .p-bg-white__deco {
    width: min(calc(348 / 1440 * 100vw), 348px);
  }

}

.p-lp-pirce {
  position: relative;
  z-index: 1;
  width: 750px;
  max-width: calc(100% - 40px);
  margin-inline: auto;
  padding-top: 50px;
}

@media print, screen and (min-width: 768px) {
  .p-lp-pirce {
    padding-top: 90px;
  }
}

.p-lp-pirce__head {
  max-width: 100%;
  width: 586px;
  margin-inline: auto;
    margin-bottom: 20px;
}

@media print, screen and (min-width: 768px) {
  .p-lp-pirce__head {
    margin-bottom: 40px;
  }
}

.p-lp-pirce__box {
  border: 2px solid var(--theme-color);
  background-color: var(--white-color);
  border-radius: 10px;
  margin-top: 40px;
  padding: 30px 20px;
}

@media print, screen and (min-width: 768px) {
  .p-lp-pirce__box {
    padding: 35px 45px 40px;
  }
}

.p-lp-pirce__hiyou {
  display: flex;
  justify-content: center;
  line-height: 1.2;
  letter-spacing: 0.05em;
  text-align: center;
  flex-direction: column;
}

@media print, screen and (min-width: 768px) {
  .p-lp-pirce__hiyou {
    align-items: baseline;
    flex-direction: row;
  }
}

.p-lp-pirce__hiyou-l {
  font-size: clamp(2rem, calc(24 / 768 * 100vw), 2.4rem);
  font-weight: 500;
}

.p-lp-pirce__hiyou-r {
  color: var(--theme-color);
  font-size: clamp(2rem, calc(24 / 768 * 100vw), 2.4rem);
  font-weight: 700;
}

.p-lp-pirce__hiyou-r__b {
  font-size: clamp(2.6rem, calc(32 / 768 * 100vw), 3.2rem);
}

.p-lp-pirce__hiyou-r__s {
  font-size: clamp(1.6rem, calc(18 / 768 * 100vw), 1.8rem);
  color: var(--text-color);
  font-weight: 500;
}

.p-lp-pirce__asterisk {
  display: flex;
  align-items: baseline;
  font-size: 1.4rem;
  line-height: 1.8;
  width: fit-content;
  margin-inline: auto;
  margin-top: 7px;
}

.p-lp-pirce__frame {
  background-color: var(--theme-color);
  color: var(--white-color);
  display: flex;
  flex-direction: column;
  border-radius: 5px;
  padding-block: 15px;
  margin-top: 20px;
  padding-inline: 15px;
}

@media print, screen and (min-width: 768px) {
  .p-lp-pirce__frame {
    flex-direction: row;
    padding-inline: 0;
  }
}

.p-lp-pirce__frame-title {
  color: currentColor;
  letter-spacing: 0.1em;
  font-size: 1.4rem;
  max-width: 100%;
  border-bottom: 1px solid var(--white-color);
  padding-bottom: 7px;
  margin-bottom: 10px;
  font-weight: 500;
}

@media print, screen and (min-width: 768px) {
  .p-lp-pirce__frame-title {
    width: 270px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-right: 1px solid var(--white-color);
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 0;
  }
}

.p-lp-pirce__frame-list {
  letter-spacing: 0.05em;
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1.5;
}

@media print, screen and (min-width: 768px) {
  .p-lp-pirce__frame-list {
    padding-left: 50px;
  }
}

.p-lp-pirce__frame-list li {
  color: currentColor;
}

.p-lp-schedule {
  position: relative;
  z-index: 1;
  padding-top: 60px;
}

.p-lp-schedule__head {
  width: 1050px;
  max-width: calc(100% - 40px);
  margin-inline: auto;
  position: relative;
}

.p-lp-schedule__head-img {
  position: absolute;
  left: 0;
  top: 0;
}

.p-lp-schedule__head-wrap {
  width: 595px;
  max-width: 100%;
  margin-inline: auto;
  position: relative;
  z-index: 1;
  padding-inline: 20px;
  padding-top: 30px;
}

@media print, screen and (min-width: 768px) {
  .p-lp-schedule__head-wrap {
    padding-top: 70px;
    padding-inline: 0;
    transform: translateX(5px);
  }
}

.p-lp-schedule__header {
  margin-bottom: 10px;
}

@media print, screen and (min-width: 768px) {
  .p-lp-schedule__header {
    margin-bottom: 15px;
  }
}

.p-lp-schedule__header-title {
  letter-spacing: 0.05em;
  font-size: clamp(2.4rem, calc(40 / 768 * 100vw), 4rem);
  font-family: var(--font-zen);
  font-weight: 500;
  line-height: 1.5;
}

.p-lp-schedule__head-list li {
  color: var(--black-666);
}

.p-lp-schedule-flow {
  position: relative;
  z-index: 1;
  max-width: calc(100% - 40px);
  margin-inline: auto;
  width: 680px;
  list-style: none;
  margin-top: 15px;
}

.p-lp-schedule-flow__item {
  display: flex;
  gap: 0 15px;
  padding-bottom: 30px;
}

.p-lp-schedule-flow__item::before {
  content: "";
  display: block;
  width: 40px;
  aspect-ratio: 1 / 1;
  height: fit-content;
  background-color: var(--theme-light-color);
  border-radius: 50%;
  margin-top: 5px;
  z-index: 1;
  flex: none;
}

.p-lp-schedule-flow__item::after {
  content: "";
  display: block;
  width: 5px;
  height: calc(100% - 10px);
  background-color: var(--gray-color);
  position: absolute;
  bottom: 0;
  left: 38px;
}



@media print, screen and (min-width: 768px) {

  .p-lp-schedule-flow {
    margin-top: 55px;
  }

  .p-lp-schedule-flow__item {
    gap: 0 21px;
    padding-bottom: 50px;
  }

  .p-lp-schedule-flow__item:last-of-type {
    padding-bottom: 30px;
  }

  .p-lp-schedule-flow__item::before{
    width: 50px;
  }

  .p-lp-schedule-flow__item::after {
    left: 42px;
  }

  .p-lp-schedule-flow__card {
    margin-top: 15px;
  }

}


.p-lp-schedule-flow__card {
  flex: 1 1 auto;
  margin-top: 10px;
}

.p-lp-schedule-flow__title {
  display: flex;
  color: var(--theme-color);
  font-family: var(--font-zen);
  font-weight: 500;
  letter-spacing: 0.1em;
  line-height: 1.5;
  flex-direction: column;
}

@media print, screen and (min-width: 768px) {
  .p-lp-schedule-flow__title {
    align-items: flex-end;
    flex-direction: row;
  }
}

.p-lp-schedule-flow__title-month {
  font-size: 1.8rem;
  max-width: 100%;
  width: 180px;
  line-height: 1.0;
}

.p-lp-schedule-flow__title-month__b {
  font-size: 3.2rem;
}

.p-lp-schedule-flow__title-label {
  font-size: 2rem;
  position: relative;
  top: 8px;
}

.p-lp-schedule-flow__text {
  margin-top: 18px;
}


.p-lp-schedule-slide {
  width: 500px;
  max-width: calc(100% - 40px);
  margin-inline: auto;
  padding-top: 30px;
  padding-bottom: 50px;
}

@media print, screen and (min-width: 1024px) {
  .p-lp-schedule-slide {
    overflow: hidden;
    width: 1050px;
    max-width: calc(100% - 40px);
    padding-top: 40px;
    padding-bottom: 90px;
  }
}

.p-lp-schedule-slide .splide__track {
  overflow: visible;
}


.p-lp-schedule-slide .splide__pagination {
  position: static;
  gap: 15px;
  padding-inline: 20px;
}

.p-lp-schedule-slide .splide__pagination li button {
  width: 15px;
  height: 15px;
  border: 1px solid var(--theme-color);
  background-color: var(--white-color);
  margin: 0;
}

.p-lp-schedule-slide .splide__pagination li button.is-active {
  transform: scale(1.0);
  background-color: var(--theme-color);
}

.p-lp-schedule-slide .splide__arrow {
    position: static;
    transform: translateY(0);
    width: 30px;
    height: 30px;
    background-color: var(--white-color);
    border: 1px solid var(--theme-color);
}

.p-lp-schedule-slide .splide__arrows {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 30px;
}

.p-lp-schedule-slide .splide__arrow--prev svg {
  transform: rotate(180deg);
}

@media print, screen and (min-width: 768px) {

  .p-lp-schedule-slide .splide__pagination {
    gap: 35px;
    padding-inline: 40px;
  }

  .p-lp-schedule-slide .splide__arrows {
    margin-top: 60px;
  }
}

.p-lp-user {
  background-color: var(--theme-soft-color);
  padding-top: 60px;
  padding-bottom: 60px;
  margin-bottom: 60px;
}

@media print, screen and (min-width: 768px) {
  .p-lp-user {
    padding-top: 91px;
    padding-bottom: 90px;
    margin-bottom: 90px;
  }
}

.p-lp-user__wrap {
  position: relative;
  width: 750px;
  max-width: calc(100% - 40px);
  margin-inline: auto;
}

.p-lp-user__header {
  margin-bottom: 80px;
  position: relative;
  width: 780px;
  margin-inline: auto;
  max-width: calc(100% - 40px);
}

@media print, screen and (min-width: 1024px) {
  .p-lp-user__header {
    margin-bottom: 35px;
    transform: translateX(15px);
  }
}

.p-lp-user__header-title {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  max-width: 100%;
  width: min(calc(340 / 430 * 100vw), 340px);
  left: 0;
}

@media print, screen and (min-width: 768px) {
  .p-lp-user__header-title {
    width: auto;
    left: 5px;
    top: 48%;
  }
}

.p-lp-user__header-img {
  margin-left: auto;
  width: min(calc(517 / 650 * 100vw), 517px);
}

.p-lp-user-box {
  border: 2px solid var(--theme-color);
  border-radius: 10px;
  background-color: var(--white-color);
  position: relative;

}

.p-lp-user-box__title {
  text-align: center;
  font-size: 1.8rem;
  line-height: 1.5;
  padding: 10px 20px;
  background-color: var(--theme-light-color);
  color: var(--white-color);
  position: absolute;
  left: 50%;
  top: 0;
  transform: translate(-50%,-50%);
  border-radius: 10px;
  width: calc(100% - 60px);
  letter-spacing: 0.1em;
}

.p-lp-user-box__wrap {
  padding: 58px 20px 30px;
}

.p-lp-user-box__text {
  display: flex;
  font-weight: 500;
  letter-spacing: 0.1em;
  flex-direction: column;
  font-size: clamp(1.6rem, calc(18 / 768 * 100vw), 1.8rem);
  gap: 5px 0;
}

.p-lp-user-box__text:not(:last-of-type) {
  margin-bottom: 15px;
}

.p-lp-user-box__text-title {
  flex: none;
  max-width: 100%;
}

@media print, screen and (min-width: 768px) {
  .p-lp-user-box__text-title {
    width: 210px;
  }

  .p-lp-user-box__text-label {
    padding-left: 1.1em;
    text-indent: -1.1em;
  }
}

.p-lp-user-box__text-title::before {
  content: "●";
  display: inline-block;
  color: var(--theme-light-color);
  margin-right: 5px;
  max-width: 100%;
  font-weight: 500;
  font-size: 1.3rem;
  position: relative;
  top: -0.1rem;
}

@media print, screen and (min-width: 768px) {
  .p-lp-user-box__title {
    padding: 14px 27px;
    width: 370px;
    line-height: 1.8;
  }

  .p-lp-user-box__wrap {
    padding: 78px 50px 38px;
  }

  .p-lp-user-box__text {
    align-items: baseline;
    flex-direction: row;
  }
}

.p-lp-user-list {
  display: flex;
  flex-wrap: wrap;
  margin: -15px 0;
  padding-top: 50px;
  align-items: flex-end;
}

.p-lp-user-list__item {
  width: 100%;
  padding: 15px 0;
}

.p-lp-user-list__caption {
  display: flex;
  align-items: flex-end;
  gap: 0 30px;
  justify-content: center;
  text-align: center;
  font-weight: 500;
  margin-bottom: 10px;
  line-height: 1.5;
}

.p-lp-user-list__caption::before {
  content: "";
  display: block;
  width: 1px;
  height: 40px;
  background-color: var(--text-color);
  transform: rotate(-35deg);
}

.p-lp-user-list__caption::after {
  content: "";
  display: block;
  width: 1px;
  height: 40px;
  background-color: var(--text-color);
  transform: rotate(35deg);
}

.p-lp-user-last {
  font-size: 1.4rem;
  letter-spacing: 0.05em;
  text-indent: -1.1em;
  padding-left: 1.1em;
  line-height: 1.4;
  color: var(--black-666);
  margin-top: 40px;
  font-weight: 500;
}

@media print, screen and (min-width: 768px) {

  .p-lp-user-list {
    margin: 0 -5px;
    padding-top: 90px;
  }

  .p-lp-user-list__item {
    width: 50%;
    padding: 0 5px;
  }

  .p-lp-user-list__caption {
    font-size: 1.8rem;
    gap: 0 40px;
  }

  .p-lp-user-last {
    margin-top: 50px;
  }
}

@media print, screen and (min-width: 960px) {
  .p-lp-user-list__item a {
    font-size: 1.8rem;
    letter-spacing: 0.1em;
  }
}

/* コンポーネント */
.c-card-case {
  border: 2px solid var(--theme-color);
  border-radius: 10px;
  background-color: var(--white-color);
  display: flex;
  flex-direction: column;
  height: 100%;
  max-width: 100%;
  overflow: hidden;
  /* justify-content: space-between; */
  /* width: 500px; */
}

.c-card-case__title {
  background-color: var(--theme-color);
  color: var(--white-color);
  text-align: center;
  font-size: 1.8rem;
  font-weight: 500;
  letter-spacing: 0.1em;
  line-height: 1.5;
  padding: 18px 10px;
}

.c-card-case__body {
  padding: 20px 20px 40px;
  display: flex;
  flex-direction: column;
  height: 100%;
}

.c-card-case__top {
  min-height: 292px;
}

.c-card-case__price {
  width: 100%;
  border: 1px solid var(--theme-color);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 10px 15px 15px;
}

.c-card-case__price-title {
  text-align: center;
  font-size: 1.6rem;
  line-height: 1.8;
  font-weight: 500;
  letter-spacing: 0.1em;
}

.c-card-case__price-wrap {
  display: flex;
  align-items: flex-end;
  letter-spacing: 0.05em;
  gap: 10px;
  line-height: 1.2;
}

.c-card-case__price-num {
  color: var(--theme-color);
  font-weight: 700;
  font-size: 2rem;
}

.c-card-case__price-num__b {
  font-size: 2.8rem;
}

.c-card-case__price-month {
  font-size: 1.7rem;
  font-weight: 500;
}

.c-card-case__comment {
  display: flex;
  flex-direction: column;
  gap: 15px 25px;
  margin-top: 20px;
}

.c-card-case__comment-ico {
  flex: none;
  margin-inline: auto;
  height: fit-content;
}

.c-card-case__comment-textarea {

}

.c-card-case__comment-title {
  background-color: var(--orange-color);
  color: var(--white-color);
  width: fit-content;
  font-size: 1.6rem;
  font-weight: 500;
  letter-spacing: 0.1em;
  line-height: 1.8;
  padding: 4px 20px;
  border-radius: 4px;
  margin-bottom: 15px;
  margin-inline: auto;
}

.c-card-case__steptitle {
  font-size: 1.6rem;
  letter-spacing: 0.1em;
  font-weight: 500;
  line-height: 1.8;
  background-color: var(--orange-color);
  color: var(--white-color);
  padding: 4px 15px;
  text-align: center;
  margin-bottom: 20px;
  border-radius: 4px;
}

.c-card-case__bottom {
  margin-top: 40px;
}

.c-card-case__step {
  list-style: none;
  width: 100%;
  padding-left: 0;
  margin-left: 0;
}

.c-card-case__step li {
  margin-block: 0;
}

.c-card-case__step-item {
  display: flex;
  gap: 0 15px;
  padding-bottom: 30px;
  position: relative;
}

.c-card-case__step-item:last-of-type {
  padding-bottom: 0;
}

.c-card-case__step-item:last-of-type::after {
  bottom: 5px;
}

.c-card-case__step-item::before {
  content: "";
  display: block;
  width: 30px;
  aspect-ratio: 1 / 1;
  height: fit-content;
  background-color: var(--theme-light-color);
  border-radius: 50%;
  /* margin-top: 5px; */
  z-index: 1;
  flex: none;
}

.c-card-case__step-item::after {
  content: "";
  display: block;
  width: 5px;
  height: calc(100% - 10px);
  background-color: var(--gray-color);
  position: absolute;
  bottom: 0;
  left: 13px;
}

.c-card-case__step-title {
  color: var(--theme-color);
  font-weight: 500;
  letter-spacing: 0.1em;
  font-family: var(--font-zen);
  margin-bottom: 10px;
}

.c-card-case__step-month {
  font-size: 1.6rem;
  margin-right: 20px;
}

.c-card-case__step-month__m {
    font-size: 2rem;
  }

.c-card-case__step-month__b {
  font-size: 2.6rem;
}

.c-card-case__step-label {
  font-size: 1.8rem;
}

.c-card-case__step-wrap {
  margin-top: 10px;
}


@media print, screen and (min-width: 768px) {

  .c-card-case__step-label {
    font-size: 2rem;
  }

  .c-card-case__step-month {
    font-size: 1.8rem;
  }

  .c-card-case__step-month__m {
    font-size: 2.4rem;
  }

  .c-card-case__step-month__b {
    font-size: 3.2rem;
  }

  .c-card-case__step-item::before {
    width: 40px;
  }

  .c-card-case__step-item::after {
    left: 17px;
  }

  .c-card-case {
    max-width: 500px;
  }

  .c-card-case__body {
    padding: 20px 35px 30px;
  }

  .c-card-case__price-title {
    font-size: 1.8rem;
    margin-inline: 0;
  }

  .c-card-case__comment-title {
    margin-inline: 0;
  }

  .c-card-case__price-num {
    font-size: 2.4rem;
  }

  .c-card-case__price-num__b {
    font-size: 3.2rem;
  }

  .c-card-case__price-month {
    font-size: 1.9rem;
  }

  .c-card-case__comment {
    flex-direction: row;
  }

  .c-card-case__comment-ico {
    margin-inline: 0;
  }

  .c-card-case__bottom {
    margin-top: 45px;
  }
}

.c-container {
  width: 1000px;
  max-width: calc(100% - 40px);
  margin-inline: auto;
}

.c-text-medium {
  letter-spacing: 0.1em;
  font-size: clamp(1.6rem, calc(18 / 768 * 100vw), 1.8rem);
  line-height: 1.8;
  font-weight: 500;
}


.c-text-small {
  font-size: 1.4rem;
  letter-spacing: 0.1em;
  line-height: 1.8;
  font-weight: 500;
}

.c-heading-line {
  border-bottom: 1px solid var(--theme-color);
  padding-bottom: 15px;
  padding-inline: 10px;
}

.c-heading-line__title {
  font-size: clamp(2.4rem, calc(40 / 768 * 100vw), 4rem);
  font-weight: 500;
  font-family: var(--font-zen);
  line-height: 1.2;
  text-align: center;
  letter-spacing: 0.05em;
}

@media print, screen and (min-width: 768px) {
  .c-heading-line {
    padding-bottom: 20px;
  }
}

/* ユーティリティ */
@media print, screen and (max-width: 767px) {

  .u-hidden--max-md {
    display: none;
  }

  .u-mx-auto--max-md {
    margin-inline: auto;
  }

  .u-ib--max-md {
    display: inline-block;
  }
}

.u-ib {
  display: inline-block;
}

.u-textcenter {
  text-align: center;
}

.u-fs-20 {
  font-size: 2rem;
}

@media print, screen and (min-width: 768px) {
  .u-textcenter--md {
    text-align: center;
  }

  .u-fs-24--md {
    font-size: 2.4rem;
  }

  .u-hidden--md {
    display: none;
  }
}

.u-theme {
  color: var(--theme-color);
}

.u-round-10 {
  border-radius: 10px;
}

.u-b {
  display: block;
}

.u-lh-18 {
  line-height: 1.8;
}

.u-pt-5 {
  padding-top: 5px;
}

@media print, screen and (min-width: 960px) {
  .footer__content {
    /* grid-template-columns: 1fr min(calc(400 / )); */
    overflow: hidden;
  }
}
